[KEY]
Keyword=G_Error

[USERINFO]
DefaultUsername=admin
DefaultPassword=admin

[VERSIONCOUNT]
TotalVersion=15

[VERSIONINFO]
Firmware1=GAN8Z56U-B-PA-R5B017-TK.TR(1T1R)@@@@GAN9.8Z56U-B-PA-R5B019-TK.TR(1T1R)_update.img
Firmware2=GAN9.8Z56T-B-PA-R5B017-TK.TR(2T2R)@@@@GAN9.8Z56T-B-PA-R5B019-TK.TR(2T2R)_update.img
Firmware3=GAN9.8Z56U-B-PA-R5B014-TK.TR(1T1R)@@@@GAN9.8Z56U-B-PA-R5B019-TK.TR(1T1R)_update.img
Firmware4=GAN9.8Z56T-B-PA-R5B014-TK.TR(2T2R)@@@@GAN9.8Z56T-B-PA-R5B019-TK.TR(2T2R)_update.img
Firmware5=GAN9.8Z56U-B-PA-R5B015-TK.TR(1T1R)@@@@GAN9.8Z56U-B-PA-R5B019-TK.TR(1T1R)_update.img
Firmware6=GAN9.8Z56T-B-PA-R5B015-TK.TR(2T2R)@@@@GAN9.8Z56T-B-PA-R5B019-TK.TR(2T2R)_update.img
Firmware7=GAN9.8Z56U-B-PA-R5B016-TK.TR(1T1R)@@@@GAN9.8Z56U-B-PA-R5B019-TK.TR(1T1R)_update.img
Firmware8=GAN9.8Z56T-B-PA-R5B016-TK.TR(2T2R)@@@@GAN9.8Z56T-B-PA-R5B019-TK.TR(2T2R)_update.img
Firmware9=GAN9.3Z56T-B-PA-R5B010-TK.TK(1T1R)@@@@GAN9.3Z56T-B-PA-R5B010-TK.TK(1T1R)P.img
Firmware10=GAN9.3Z56T-B-PA-R5B011-TK.TK(2T2R)@@@@GAN9.3Z56T-B-PA-R5B023-TK.PF(2T2R)P.img
Firmware11=GAN9.3Z56T-B-PA-R5B020-TK.TR(2T2R)@@@@GAN9.3Z56T-B-PA-R5B023-TK.PF(2T2R)P.img
Firmware12=GAN9.3Z56T-B-PA-R5B021-TK.TR(2T2R)@@@@GAN9.3Z56T-B-PA-R5B023-TK.PF(2T2R)P.img
Firmware13=GAN9.3Z56T-B-PA-R5B022-TK.TR(2T2R)@@@@GAN9.3Z56T-B-PA-R5B023-TK.PF(2T2R)P.img
Firmware14=GAN9.3Z56T-B-PA-R5B023-TK.PF(2T2R)@@@@GAN9.3Z56T-B-PA-R5B023-TK.PF(2T2R)P.img
Firmware15=GAN9.3Z56T-B-PA-R5B023-TK.TR(2T2R)@@@@GAN9.3Z56T-B-PA-R5B023-TK.PF(2T2R)P.img







